.banner {

}
.banner .bannerSwiper {
  height: 58vw;
  max-height: 800px;
  overflow: hidden;
}
.banner .swiper-slide a {
  display: block;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/* ******************************* */
/* ******************************* */
.title .title_name {
  float: left;
  font-size: 64px;
  font-weight: 600;
  line-height: 90px;
  color: #004098;
}
.title .more {
  float: right;
  padding: 0 20px;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
  border-radius: 8px;
  background-color: #0353c1;
  margin-top: 22px;
}
/* ******************************* */
/* ******************************* */
.new_list {
  margin-top: 20px;
}
.new_list li {
  float: left;
  width: calc(33.33% - 10px);
  margin-left: 15px;
}
.new_list li:first-child {
  margin-left: 0;
}
.new_list li a {
  width: 100%;
}
.new_list li .pic {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.new_list li .date {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #004098;
  margin-top: 25px;
}
.new_list li .list_name {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #252B42;
  margin-top: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.new_list li p {
  display: block;
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #737373;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 15px;
}
/* ******************************* */
/* ******************************* */
.research_list {
  margin-top: 20px;
}
.research_list li {
  float: left;
  width: calc(33.33% - 10px);
  margin-left: 15px;
}
.research_list li:first-child {
  margin-left: 0;
}
.research_list li a {
  width: 100%;
}
.research_list li .pic {
  width: 100%;
  height: 193px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.research_list li .list_name {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #252B42;
  margin-top: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.research_list li p {
  display: block;
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #737373;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 15px;
}
/* ******************************* */
/* ******************************* */
.box {
  height: 331px;
  background: linear-gradient(90deg, #004098 0%, #A21987 51%, #004098 100%);
}
.box .abut {
  float: left;
  width: 350px;
}
.box .abut .abut_title {
  font-size: 32px;
  color: #fff;
  margin-top: 40px;
}
.box .abut p {
  height: 100px;
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin-top: 20px;
}
.box .abut a {
  display: block;
  width: 200px;
  height: 45px;
  background-color: #ffffff;
  border-radius: 4px;
  border: solid 1px #707070;
  font-size: 18px;
  line-height: 45px;
  color: #002458;
  text-align: center;
  margin-top: 30px;
}
.box .pic_list {
  float: right;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 331px;
  width: calc(100% - 380px);
}
.box .pic_list li .pic {
  width: 100%;
  height: 96px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: convert;
}
.box .pic_list li .date {
  font-weight: 700;
  font-size: 36px;
  text-align: center;
  color: #fff;
}
.box .pic_list li p {
  font-size: 14px;
  line-height: 34px;
  text-align: center;
  color: rgba(255, 255, 255, 0.8);
}
/* ******************************* */
/* ******************************* */
.box2 {
    background: #F0F9FF;
    padding: 20px 0;
}
.discipline_show {
  width: 400px;
  height: 400px;
}
.discipline_show li a {
  height: 400px;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
.discipline_show li a .text {
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  height: 124px;
  padding-left: 30px;
  padding-top: 20px;
  position: absolute;
  bottom: 0;
}
.discipline_show li a .text .show_title {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #252B42;
}
.discipline_show li a .text p {
  width: 280px;
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #737373;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 15px;
}
.discipline_buttom {
  width: calc(100% - 440px);
}
.discipline_buttom ul li {
  float: left;
  width: 25%;
  margin-top: 20px;
  margin-bottom: 10px;
}
.discipline_buttom ul li .pic {
  width: 100px;
  height: 100px;
  background: url(../img/DisciplineLogonew.png) no-repeat center;
  background-size: cover;
  margin: 0 auto;
}
.discipline_buttom ul li span {
  display: block;
  font-size: 14px;
  line-height: 24px;
  height: 48px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #252B42;
  margin-top: 20px;
}
/* ******************************* */
/* ******************************* */
.facultySwiper {
    overflow: hidden;
    margin-top: 50px;
    height: 320px;
    position: relative;
}
.facultySwiper .swiper-slide img {
  display: block;
  width: 169px;
  height: 169px;
  border-radius: 50%;
  margin: 0 auto;
}
.facultySwiper .swiper-slide h3 {
  display: block;
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  margin-top: 40px;
}
.facultySwiper .swiper-slide i {
  display: block;
  width: 90px;
  height: 2px;
  background: rgba(0, 0, 0, 0.302);
  margin: 20px auto;
}
.facultySwiper .swiper-slide p {
  font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #666;
}
.facultySwiper .swiper-button-next,
.facultySwiper .swiper-button-prev {
  top: 45%;
  width: 40px;
  height: 65px;
  margin-top: -32px;
}
.facultySwiper .swiper-button-next,
.facultySwiper .swiper-container-rtl .swiper-button-prev {
  background-image: url(../img/Arrow_right.png);
  right: 0px;
}
.facultySwiper .swiper-button-prev,
.facultySwiper .swiper-container-rtl .swiper-button-next {
  background-image: url(../img/Arrow_left.png);
  left: 0px;
}